sha256: e13c6fc476ee70abc421c0057dd62068c356405cc51b16fe6ddbb9a0e83e78ad
real_size: null
zip_size: 293224730
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep88/open_data_millesime_2025-07-a_dep88_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep88/open_data_millesime_2025-07-a_dep88_pgdump_metadata.yml
